<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad4254m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Import Objects from DD (ttaad4254m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to import a range of program objects and/or report objects from the Data Dictionary (DD) into the shared memory data.</Paragraph>
			<Paragraph class="Default">To view or modify the shared memory data, use the <Link href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</Link> session.</Paragraph>
		</AimSection>
		<Note><SectionTitle>
                                 Note
                              </SectionTitle>
			<List><ListItem>In the <GUIRef href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</GUIRef> session, all imported objects will be marked as Fixed.</ListItem>
				<ListItem>You can start this session from the <GUIRef href="" role="menu">Specific</GUIRef> menu in the <GUIRef href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</GUIRef> session.</ListItem>
			</List>
		</Note>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4456m000" role="session">Print Shared Memory Data (ttaad4456m000)</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/aad/ttaad4152m000" role="session">Shared Memory Object Measurement (ttaad4152m000)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="pacc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>The package combination to which the objects belong.</FuncDesc>
			<SimpleSection><Paragraph class="Default">This field is filled automatically when you start the session from the <GUIRef href="" role="menu">Specific</GUIRef> menu in the parent <GUIRef href="/baanerp/tt/aad/ttaad4156m000" role="session">Shared Memory Data (ttaad4156m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">Tools objects (objects of packages tt and tl) do not belong to a package combination. Therefore, you must leave this field empty when you import Tools objects.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Import</Title>
			</Header>
			<FuncDesc>Imports the selected objects into the shared memory data.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
